@echo off

echo " ===== SET WEB PAGE START ====== "

md c:\appserv\www\htdocs

xcopy htdocs\. c:\appserv\www\htdocs\./s

md c:\appserv\www\htdocs\mail\html

mysql.exe  < Client.sql

echo " ===== SET WEB PAGE FINISH ====== "
